<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2025 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
SPDX-License-Identifier: Unicode-3.0
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)

Derived short names and annotations, using GenerateDerivedAnnotations.java. See warnings in /annotations/ file.
-->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="kl"/>
	</identity>
	<annotations>
		<annotation cp="👩‍❤‍💋‍👨">kærlighed | kvinde | kys | mand | par med hjerte | romantik</annotation>
		<annotation cp="👩‍❤‍💋‍👨" type="tts">kys: kvinde, mand</annotation>
		<annotation cp="👨‍❤‍💋‍👨">kærlighed | kys | mand | par med hjerte | romantik</annotation>
		<annotation cp="👨‍❤‍💋‍👨" type="tts">kys: mand, mand</annotation>
		<annotation cp="👩‍❤‍💋‍👩">kærlighed | kvinde | kys | par med hjerte | romantik</annotation>
		<annotation cp="👩‍❤‍💋‍👩" type="tts">kys: kvinde, kvinde</annotation>
		<annotation cp="👩‍❤‍👨">kærlighed | kvinde | mand | par med hjerte | romantik</annotation>
		<annotation cp="👩‍❤‍👨" type="tts">par med hjerte: kvinde, mand</annotation>
		<annotation cp="👨‍❤‍👨">kærlighed | mand | par med hjerte | romantik</annotation>
		<annotation cp="👨‍❤‍👨" type="tts">par med hjerte: mand, mand</annotation>
		<annotation cp="👩‍❤‍👩">kærlighed | kvinde | par med hjerte | romantik</annotation>
		<annotation cp="👩‍❤‍👩" type="tts">par med hjerte: kvinde, kvinde</annotation>
		<annotation cp="👨‍👩‍👦">barn | dreng | familie | far | kvinde | mand | menneske | mor</annotation>
		<annotation cp="👨‍👩‍👦" type="tts">familie: mand, kvinde, dreng</annotation>
		<annotation cp="👨‍👩‍👧">barn | familie | far | kvinde | mand | menneske | mor | pige</annotation>
		<annotation cp="👨‍👩‍👧" type="tts">familie: mand, kvinde, pige</annotation>
		<annotation cp="👨‍👩‍👧‍👦">barn | dreng | familie | far | kvinde | mand | menneske | mor | pige</annotation>
		<annotation cp="👨‍👩‍👧‍👦" type="tts">familie: mand, kvinde, pige, dreng</annotation>
		<annotation cp="👨‍👩‍👦‍👦">barn | dreng | familie | far | kvinde | mand | menneske | mor</annotation>
		<annotation cp="👨‍👩‍👦‍👦" type="tts">familie: mand, kvinde, dreng, dreng</annotation>
		<annotation cp="👨‍👩‍👧‍👧">barn | familie | far | kvinde | mand | menneske | mor | pige</annotation>
		<annotation cp="👨‍👩‍👧‍👧" type="tts">familie: mand, kvinde, pige, pige</annotation>
		<annotation cp="👨‍👨‍👦">barn | dreng | familie | far | mand | menneske | mor</annotation>
		<annotation cp="👨‍👨‍👦" type="tts">familie: mand, mand, dreng</annotation>
		<annotation cp="👨‍👨‍👧">barn | familie | far | mand | menneske | mor | pige</annotation>
		<annotation cp="👨‍👨‍👧" type="tts">familie: mand, mand, pige</annotation>
		<annotation cp="👨‍👨‍👧‍👦">barn | dreng | familie | far | mand | menneske | mor | pige</annotation>
		<annotation cp="👨‍👨‍👧‍👦" type="tts">familie: mand, mand, pige, dreng</annotation>
		<annotation cp="👨‍👨‍👦‍👦">barn | dreng | familie | far | mand | menneske | mor</annotation>
		<annotation cp="👨‍👨‍👦‍👦" type="tts">familie: mand, mand, dreng, dreng</annotation>
		<annotation cp="👨‍👨‍👧‍👧">barn | familie | far | mand | menneske | mor | pige</annotation>
		<annotation cp="👨‍👨‍👧‍👧" type="tts">familie: mand, mand, pige, pige</annotation>
		<annotation cp="👩‍👩‍👦">barn | dreng | familie | far | kvinde | menneske | mor</annotation>
		<annotation cp="👩‍👩‍👦" type="tts">familie: kvinde, kvinde, dreng</annotation>
		<annotation cp="👩‍👩‍👧">barn | familie | far | kvinde | menneske | mor | pige</annotation>
		<annotation cp="👩‍👩‍👧" type="tts">familie: kvinde, kvinde, pige</annotation>
		<annotation cp="👩‍👩‍👧‍👦">barn | dreng | familie | far | kvinde | menneske | mor | pige</annotation>
		<annotation cp="👩‍👩‍👧‍👦" type="tts">familie: kvinde, kvinde, pige, dreng</annotation>
		<annotation cp="👩‍👩‍👦‍👦">barn | dreng | familie | far | kvinde | menneske | mor</annotation>
		<annotation cp="👩‍👩‍👦‍👦" type="tts">familie: kvinde, kvinde, dreng, dreng</annotation>
		<annotation cp="👩‍👩‍👧‍👧">barn | familie | far | kvinde | menneske | mor | pige</annotation>
		<annotation cp="👩‍👩‍👧‍👧" type="tts">familie: kvinde, kvinde, pige, pige</annotation>
		<annotation cp="👨‍👦">barn | dreng | familie | far | mand | menneske | mor</annotation>
		<annotation cp="👨‍👦" type="tts">familie: mand, dreng</annotation>
		<annotation cp="👨‍👦‍👦">barn | dreng | familie | far | mand | menneske | mor</annotation>
		<annotation cp="👨‍👦‍👦" type="tts">familie: mand, dreng, dreng</annotation>
		<annotation cp="👨‍👧">barn | familie | far | mand | menneske | mor | pige</annotation>
		<annotation cp="👨‍👧" type="tts">familie: mand, pige</annotation>
		<annotation cp="👨‍👧‍👦">barn | dreng | familie | far | mand | menneske | mor | pige</annotation>
		<annotation cp="👨‍👧‍👦" type="tts">familie: mand, pige, dreng</annotation>
		<annotation cp="👨‍👧‍👧">barn | familie | far | mand | menneske | mor | pige</annotation>
		<annotation cp="👨‍👧‍👧" type="tts">familie: mand, pige, pige</annotation>
		<annotation cp="👩‍👦">barn | dreng | familie | far | kvinde | menneske | mor</annotation>
		<annotation cp="👩‍👦" type="tts">familie: kvinde, dreng</annotation>
		<annotation cp="👩‍👦‍👦">barn | dreng | familie | far | kvinde | menneske | mor</annotation>
		<annotation cp="👩‍👦‍👦" type="tts">familie: kvinde, dreng, dreng</annotation>
		<annotation cp="👩‍👧">barn | familie | far | kvinde | menneske | mor | pige</annotation>
		<annotation cp="👩‍👧" type="tts">familie: kvinde, pige</annotation>
		<annotation cp="👩‍👧‍👦">barn | dreng | familie | far | kvinde | menneske | mor | pige</annotation>
		<annotation cp="👩‍👧‍👦" type="tts">familie: kvinde, pige, dreng</annotation>
		<annotation cp="👩‍👧‍👧">barn | familie | far | kvinde | menneske | mor | pige</annotation>
		<annotation cp="👩‍👧‍👧" type="tts">familie: kvinde, pige, pige</annotation>
	</annotations>
</ldml>
